<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

//Route::get('/', function () {
//    return view('welcome');
//});
Route::get('/',[\App\Http\Controllers\HomeController::class,'index']);
Route::get('about',[\App\Http\Controllers\HomeController::class,'about'])->name('about');
Route::get('teams',[\App\Http\Controllers\HomeController::class,'teams'])->name('team');
Route::get('terms',[\App\Http\Controllers\HomeController::class,'terms'])->name('terms');
Route::get('contact',[\App\Http\Controllers\HomeController::class,'contact'])->name('contact');
Route::get('careers',[\App\Http\Controllers\HomeController::class,'careers']);
Route::get('faq',[\App\Http\Controllers\HomeController::class,'faq']);
Route::get('license',[\App\Http\Controllers\HomeController::class,'license'])->name('license');
Route::get('compounding',[\App\Http\Controllers\HomeController::class,'compounding'])->name('compounding');
Route::get('partners',[\App\Http\Controllers\HomeController::class,'partners'])->name('partners');
Route::get('pools',[\App\Http\Controllers\HomeController::class,'pools']);
Route::get('referrals',[\App\Http\Controllers\HomeController::class,'referral']);
Route::get('services',[\App\Http\Controllers\HomeController::class,'services']);
Route::get('privacy',[\App\Http\Controllers\HomeController::class,'privacy']);
Route::get('markets',[\App\Http\Controllers\HomeController::class,'markets']);
Route::get('security',[\App\Http\Controllers\HomeController::class,'security'])->name('security');
Route::post('contact',[\App\Http\Controllers\HomeController::class,'submitContact'])->name('contact');
Route::post('subscribe',[\App\Http\Controllers\HomeController::class,'submitSubscribe'])->name('subscribe');
Route::get('pricing',[\App\Http\Controllers\HomeController::class,'pricing'])->name('pricing');
Route::get('account',[\App\Http\Controllers\HomeController::class,'account']);
Route::get('confirmation',[\App\Http\Controllers\HomeController::class,'confirmation']);
Route::get('officers',[\App\Http\Controllers\HomeController::class,'officers']);
Route::get('capital',[\App\Http\Controllers\HomeController::class,'capital']);
Route::get('incorporation',[\App\Http\Controllers\HomeController::class,'incorporation']);
Route::get('perspective/forex',[\App\Http\Controllers\HomeController::class,'forex'])->name('forex');
Route::get('escrow',[\App\Http\Controllers\HomeController::class,'escrow'])->name('escrow');
Route::get('cannabis',[\App\Http\Controllers\HomeController::class,'cannabis'])->name('cannabis');
Route::get('perspective/crypto',[\App\Http\Controllers\HomeController::class,'crypto'])->name('crypto');
Route::get('perspective/stocks',[\App\Http\Controllers\HomeController::class,'stocks'])->name('stocks');
Route::get('perspective/bonds',[\App\Http\Controllers\HomeController::class,'bonds'])->name('bonds');
Route::get('perspective/real-estate',[\App\Http\Controllers\HomeController::class,'realEstate'])->name('real-estate');
Route::get('nfp',[\App\Http\Controllers\HomeController::class,'nfp'])->name('nfp');
Route::get('about/corporate-governance',[\App\Http\Controllers\HomeController::class,'corporateGovernance'])->name('corporate-governance');
Route::get('about/board',[\App\Http\Controllers\HomeController::class,'board'])->name('board');
Route::get('about/capital-management',[\App\Http\Controllers\HomeController::class,'capitalManagement'])->name('capital-management');
Route::get('about/commodities-and-global-markets',[\App\Http\Controllers\HomeController::class,'commodities'])->name('commodities');
Route::get('impact/manage',[\App\Http\Controllers\HomeController::class,'getManage'])->name('manage');
Route::get('impact/develop',[\App\Http\Controllers\HomeController::class,'getDevelop'])->name('develop');
Route::get('impact/advise',[\App\Http\Controllers\HomeController::class,'getAdvise'])->name('advise');
Route::get('impact/finance',[\App\Http\Controllers\HomeController::class,'getFinance'])->name('finance');
Route::get('impact/trade',[\App\Http\Controllers\HomeController::class,'getTrade'])->name('trade');
Route::get('fields/real-asset',[\App\Http\Controllers\HomeController::class,'realAsset'])->name('real-asset');
Route::get('fields/private-credit',[\App\Http\Controllers\HomeController::class,'privateCredit'])->name('private-credit');
Route::get('fields/private-market',[\App\Http\Controllers\HomeController::class,'privateMarket'])->name('private-market');
Route::get('investor-relations',[\App\Http\Controllers\HomeController::class,'investorRelations'])->name('investor-relations');
Route::get('managed-accounts',[\App\Http\Controllers\HomeController::class,'managedAccounts'])->name('managed-accounts');
Route::get('partnership-plans',[\App\Http\Controllers\HomeController::class,'partnershipPlans'])->name('partnership-plans');

